<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>File hosting(general)</source>
        <target state="translated">Alojamiento de archivos (general)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retentionTime">
        <source>Retention time (days)</source>
        <target state="translated">Tiempo de retención (días)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Ajustes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autoDetachmentLimit">
        <source>Auto detachment limit (MB)</source>
        <target state="translated">Límite de desprendimiento automático (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachmentSizeLimit">
        <source>Maximum linked attachment size (MB)</source>
        <target state="translated">Tamaño máximo de archivo adjunto vinculado (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFileHostingData">
        <source>Backup File hosting data</source>
        <target state="translated">Copia de seguridad de datos de alojamiento de archivos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noImplFound">
        <source>There is no File hosting implementation present!</source>
        <target state="translated">¡No hay ninguna implementación de alojamiento de archivos presente!</target>
      </trans-unit>
    </body>
  </file>
</xliff>
